JNA API 3.3.0

## com.sun.jna.platform.win32
Class Winsvc.SC_STATUS_TYPE

    java.lang.Object
      com.sun.jna.platform.win32.Winsvc.SC_STATUS_TYPE

Enclosing interface:
  Winsvc

    public abstract static class Winsvc.SC_STATUS_TYPE

extends Object

The SC_STATUS_TYPE enumeration type contains values

Field Summary
`static int` | `SC_STATUS_PROCESS_INFO`

Constructor Summary
`Winsvc.SC_STATUS_TYPE()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SC_STATUS_PROCESS_INFO

    public static final int SC_STATUS_PROCESS_INFO

See Also:
  Constant Field Values

Constructor Detail

### Winsvc.SC_STATUS_TYPE

    public Winsvc.SC_STATUS_TYPE()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.